#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int entier;

	printf("Entrez votre valeur hexadécimale :");
	scanf("%x", &entier);
	printf("Votre valeur '0x%X' en base 16 vaut %d en base 10.\n", entier, entier);
	return EXIT_SUCCESS;
}

